a.mail img {
  width: 30px;
  display: inline;
  vertical-align: middle;
  position: relative;
  margin-left: -7px;
}
a.phone {
  padding-left: 0px;
}
a.phone img {
  width: 18px;
  display: inline;
  vertical-align: middle;
  margin-right: 10px;
}
.resultList .oneEntry i.pdf {
  display: block;
  width: 19px;
  height: 19px;
  background: url(../images/basis/icon-wk-reg-pdf.png) 0 2px no-repeat;
}

.resultList .oneEntry {
  border-top: 1px solid #ccc;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 20px;
}

.resultList .oneEntry .address > div.right {
  padding-right: 10px;
}

.resultList .oneEntry .name {
  padding-left: 10px;
}

.subcolumns div div{
	width:100%;
	float:left
}